HaruPage::fillStroke
HaruPage::getCMYKFill
HaruPage
PHP Manual

# HaruPage::getCharSpace

(PECL haru:0.0.1)

HaruPage::getCharSpace — Get the current value of character spacing

### Description

float HaruPage::getCharSpace ( void )

Get the current value of character spacing.

### Parameters

This function has no parameters.

### Return Values

Returns the current value of character spacing.

### Errors/Exceptions

Throws HaruException on error.

HaruPage::fillStroke
HaruPage::getCMYKFill
HaruPage
PHP Manual